Bug 1000871 - A very minor typo found while translating [TEXT]
A very minor typo found while translating [TEXT]
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Doron Fediuck
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 22:28 EDT by Yuko Katabami
Modified: 2013-09-23 08:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 08:15:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18493 None None None Never
oVirt gerrit 18575 None None None Never

  None (edit)
Description Yuko Katabami 2013-08-25 22:28:51 EDT
Description of problem:
A very minor typo was found while we were translating software strings.

Version-Release number of selected component (if applicable): 3.3


How reproducible: Always


Steps to Reproduce: 
1. Check the file frontend/webadmin/modules/webadmin/src/main/resources/org/ovirt/engine/ui/frontend/
2. Search for the following string:
Filters represents hard constraints for running a VM. Each filter implements logic which validates a minimum requirements in order to run a VM. For example, minimum RAM, CPU, designated host, etc. Hosts which fail this validation are filtered out from the current request.
3. Resource ID is: clusterPolicyFilterInfo

Actual results:
"represents"

Expected results:
"represent" ("s" for the third person singular needs to be removed as the subject of this sentence "Filters" is plural.

Additional info:
Comment 1 Itamar Heim 2013-08-26 02:09:23 EDT
also s/a minimum requirements/a minimum set of requirements/

"Filters represent hard constraints for running a VM. Each filter implements logic which validates a minimum set of requirements in order to run a VM. For example, minimum RAM, CPU, designated host, etc. Hosts which fail this validation are filtered out from the current request."
Comment 2 Itamar Heim 2013-09-23 08:15:20 EDT
bulk closing, assuming verified bugs are in 3.3.

Note You need to log in before you can comment on or make changes to this bug.